Bug 735682 - [abrt] compiz-0.8.6-6.fc14: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] compiz-0.8.6-6.fc14: Process /usr/bin/compiz was killed by signal 11 (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mesa
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aea33cb2dbb05c2329c589120be...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-04 22:20 UTC by ayyanarr
Modified: 2012-01-03 19:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-03 19:25:32 UTC


Attachments (Terms of Use)
File: backtrace (36.23 KB, text/plain)
2011-09-04 22:20 UTC, ayyanarr
no flags Details

Description ayyanarr 2011-09-04 22:20:20 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 37095 bytes
cmdline: compiz --ignore-desktop-hints ccp --replace
comment: Have 2 Monitors and while enabling the Compiz 3D, it crashs
component: compiz
Attached file: coredump, 21622784 bytes
executable: /usr/bin/compiz
kernel: 2.6.35.14-95.fc14.x86_64
package: compiz-0.8.6-6.fc14
rating: 3
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1315173210
uid: 500

How to reproduce
-----
1. Havel 2 Video Cards one Analog Port inbuild on Mother board and another one is DVI card
2. Enable to Monitors one to Analog port and another DVI
3. Enable Desktop Effects to 3D
4. Fedora 14

Comment 1 ayyanarr 2011-09-04 22:20:23 UTC
Created attachment 521406 [details]
File: backtrace

Comment 2 leigh scott 2011-09-16 17:36:00 UTC
Reassigned as this is a video driver (swraster) issue

Comment 3 Adam Jackson 2012-01-03 19:25:32 UTC
Mass close of abrt reports against F14.  Please update to at least F15, and reopen if this issue still occurs for you.


Note You need to log in before you can comment on or make changes to this bug.